<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="/home/sanyaade/.android/build-cache/24536a1002b473f8186297c931f6ccca685173f9/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.0"
        sha1="a71be5f29a1c1e3fd3e84472742668f101a5b936">
        <dex dex="/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/pre-dexed/debug/classes_d3528931b56e170024a2b8926c9caca2928b7e3a.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/sanyaade/.android/build-cache/965d34582274f65e3ddbb9b746fb6fdbc573fb4d/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.0"
        sha1="86baa7d1051901fc1b8e7f596732f71f32175bde">
        <dex dex="/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/pre-dexed/debug/classes_405b7ca117410912b57f1d79cea56cf7d68a8b74.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/sanyaade/.android/build-cache/2c47fc43646c3c2f36a6ce0d1c4b682cfdc87273/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.0"
        sha1="914f5d3e3ace66080e59613708f06d129a222e25">
        <dex dex="/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/pre-dexed/debug/classes_a2e45ac146c1da178144a2f3483865598161824f.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/libs/androidplot-core-0.6.1.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.0"
        sha1="3db0daea52375b26bfa61c59b8df93950bdefbbc">
        <dex dex="/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/pre-dexed/debug/androidplot-core-0.6.1_e279e0322ef7b96088a0eb0d2ca9e7b94ea1555f.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/build/intermediates/bundles/default/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.0"
        sha1="137842be088943d352580d1a2a4f7bcbcda7b550">
        <dex dex="/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/pre-dexed/debug/classes_99ef7469831adc6226a47573d0886ea5e9c63e73.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/sanyaade/Compilers/AndroidSdk/extras/m2repository/com/android/support/constraint/constraint-layout-solver/1.0.2/constraint-layout-solver-1.0.2.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.0"
        sha1="b9cd8fc6bd15cb915735d34535db30ece0c44603">
        <dex dex="/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/pre-dexed/debug/constraint-layout-solver-1.0.2_5091087a75defd2f44806827e92bc15f9f990c9e.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/sanyaade/.gradle/caches/modules-2/files-2.1/org.eclipse.paho/org.eclipse.paho.client.mqttv3/1.1.0/baae48ec0ee93bf76788a582c64b71f70d36a45c/org.eclipse.paho.client.mqttv3-1.1.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.0"
        sha1="baae48ec0ee93bf76788a582c64b71f70d36a45c">
        <dex dex="/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/pre-dexed/debug/org.eclipse.paho.client.mqttv3-1.1.0_a034f1c755b6a48bec1a100b71753d0711fd995f.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.0"
        sha1="29dcd10b0efba115df27ff163fb7d8ba339c2315">
        <dex dex="/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/pre-dexed/debug/classes_35aafddbfb97dea26cf0f5e1c26922dd08c3597c.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/sanyaade/.android/build-cache/2c329447e68ead191c92ead9dc7b5fa80a2393ab/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.0"
        sha1="8531f2d46b35de75e6130f25830e0c2c0d6bb98c">
        <dex dex="/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/pre-dexed/debug/classes_6a5fc13d729a38dcf99cd4ae24766aa69929bab3.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/sanyaade/.android/build-cache/8536e95df5e24f01bcff1b1aadc7b7c73010bf95/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.0"
        sha1="3a1bac2cc31df44dbf1f9bbf2c675319503c9271">
        <dex dex="/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/pre-dexed/debug/classes_3d58cec5c6a12bd7e860c0c65ed3a452bcc3fbfa.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/sanyaade/.android/build-cache/05af924fb5047fce66c4dff0a0a64811213465ce/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.0"
        sha1="2a2d9cd43adbe7599a78f2293273a77881c1909a">
        <dex dex="/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/pre-dexed/debug/classes_931ac3557a416994f8072d3bb93a3f5faa1c97f4.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/sanyaade/.android/build-cache/915ba54cccada5c512bbd5a4ebbb27d160db46d6/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.0"
        sha1="44ee06abb66da30f5855e6bf54574e64cdcd982a">
        <dex dex="/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/pre-dexed/debug/classes_3ccb6f8b2f80e02320b8a13e5db7c96036ed35bd.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/sanyaade/.gradle/caches/modules-2/files-2.1/org.eclipse.paho/org.eclipse.paho.android.service/1.1.1/6c3c5ef8f5f205def0f725b6c0f57217c8fb9ff5/org.eclipse.paho.android.service-1.1.1.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.0"
        sha1="6c3c5ef8f5f205def0f725b6c0f57217c8fb9ff5">
        <dex dex="/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/pre-dexed/debug/org.eclipse.paho.android.service-1.1.1_7d55ccfbddf070970019f0d0e8a35a2ef0e1b6d0.jar" />
    </item>

</items>
